Page MenuHomePhabricator

Suggestions to improve Saved pages function (tracking)
Closed, ResolvedPublic

Description

Comes from: https://ticket.wikimedia.org/otrs/index.pl?Action=AgentTicketZoom;TicketID=7899528
https://ticket.wikimedia.org/otrs/index.pl?Action=AgentTicketZoom;TicketID=8361758

The user (and some other users, too) suggested several improvements for the saved pages function (see subtasks).

Event Timeline

Florian created this task.Dec 21 2014, 5:01 PM
Florian raised the priority of this task from to Needs Triage.
Florian updated the task description. (Show Details)
Florian changed Security from none to None.
Florian added a subscriber: Florian.
Deskana triaged this task as Low priority.Jan 9 2015, 8:59 PM
Deskana added a subscriber: Deskana.

@Florian Maybe you want to try to tackle this? ;-)

@Florian Can we please break this up into separate items?

Florian renamed this task from Suggestions to improve Saved pages function to [Tracking] Suggestions to improve Saved pages function.May 15 2015, 3:10 PM
Florian updated the task description. (Show Details)
Florian added a project: Tracking-Neverending.

@Florian Can we please break this up into separate items?

Sure: done :)

Florian updated the task description. (Show Details)May 15 2015, 3:12 PM
Danny_B renamed this task from [Tracking] Suggestions to improve Saved pages function to Suggestions to improve Saved pages function (tracking).May 27 2016, 5:58 PM
Dbrant closed this task as Resolved.Apr 2 2018, 7:43 PM
Dbrant claimed this task.
Dbrant added a subscriber: Dbrant.

This tracking task is no longer useful.